
.menu {

border-bottom:5px solid #0075bc;
height:53px;
font:15px calibri, Arial, sans-serif;

}
.menu ul {
margin:0px 10px 10px 10px; 
padding:0px; 
list-style:none; 
text-align:center;
}
.menu li {

display:inline; 
line-height:30px;
}
.menu li a {

color:#ffffff; 
text-decoration:none; 
padding:4px 5px 6px 5px;  
}
.menu li a.tabactive {

color:yellow; 
background-color:orange; /*0075bc*/
font-weight:bold;  
position:relative;
}